table {
    width: 100% !important;
  }


  .full-width {
    width: 80%;
  }

  .title a {
    font-size: 30px;
    color: white;
    text-decoration: none;
    padding-left: 40px;
  }


  .contentBlock{
    width: 80%;
    margin: auto;
    min-width: 650px;
    min-height: 600px;
  }

  .mat-form-field{
    display: block !important;
  }

  .title-group{
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .mat-card-content{
    font-size: 18px;
  }
  .uploadButton{
    width: 100%;
    height: 50px;
    font-size: 20px;
  }
  .uploadButtonContainer{
    margin-top: 20px;
  }

  ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#file-label {
  display: inline-flex;
  vertical-align: middle;
  font-size: 15px;
  line-height: 18px;
  padding: 10px;
}

#file-label mat-icon {
  font-size: 18px;
  text-align: center;
}

#file-label a {
  cursor: pointer;
}

.upload-card{
  margin-top: 10px;
  margin-bottom: 10px;
}

.rm-upload-item{
  margin-left: 15px;
}

.site-facilities-header{
  margin-top: 20px;
  text-align: center;
}

.site-facilities-text{
  font-size: 18px;
}

.upload-header{
  display: inline !important;
  text-align: center;
}
.upload-header-text{
  font-size: 38px !important;
}

.contentBlock{
  margin: auto;
}

.dp-requests-status{
  min-width: 65px;
}
.dp-requests-site{
  min-width: 125px;
}
.dp-requests-filename{
  min-width: 160px;
}
.dp-requests-owner{
  min-width: 140px;
}